gnome-mag: Data Fields

### - b -

- Bonobo_ConfigDatabase__get_isWriteable() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase_addDatabase() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- Bonobo_ConfigDatabase_getDirs() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase_hasDir() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- Bonobo_ConfigDatabase_removeDir() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase_removeValue() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase_sync() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented5() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- Bonobo_ConfigDatabase_unImplemented6() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented7() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented8() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_EventSource_addListener() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_EventSource_addListenerWithMask() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_EventSource_removeListener() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_EventSource_unImplemented() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_EventSource_unImplemented2() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- Bonobo_Listener_event() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_Listener_unImplemented() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_Listener_unImplemented2() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_getDefault() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_getDoc() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_getDocTitle() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- Bonobo_PropertyBag_getFlags() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_getKeys() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_getType() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_getValue() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_getValues() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_setValue() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_setValues() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- Bonobo_PropertyBag_unImplemented1() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_unImplemented2() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- Bonobo_PropertyBag_unImplemented3() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- Bonobo_PropertyBag_unImplemented4() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- BONOBO_TYPE_FUNC() : magnifier.c
- BONOBO_TYPE_FUNC_FULL() : zoom-region.c